/* Table of Content
==================================================
  #Font-Face
  #Site Styles
  #Media Queries */

/* #Font-Face
================================================== */


/* #Site Styles
================================================== */


/* ### general ### */
html,
body {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  color: #373a3c;
  background: #fff;
}

input,
select,
textarea {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  color: #373a3c;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
  border: 0;
}

:focus {
  outline: none;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  display: inline-block;
  transition: all 0.25s ease-in-out;
}

p {
  margin-bottom: 35px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
/*  margin-bottom: 30px;*/
  font-weight: 700;
  line-height: 1.1;
}

.listed h3, 
.info-text h3, 
.question h3 {
   margin-bottom: 30px;
}


h1 {
  font-size: 50px;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 30px;
}

.smallerfont { font-size: 14px !important }

#maincontent ul {
    padding-left: 0px;
}

#maincontent ul li {
    text-indent: -1.2em;
    margin-left: 1.4em;
    list-style: none;
	font-size:20px;
}
#maincontent ul li:before {

    content:url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 100 100' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle r='45' cx='50' cy='50' fill='%2333d687' /%3E%3C/svg%3E");


    margin-right: 10px;
}




/* ### global classes ### */
.clear {
  visibility: hidden;
  clear: both;
  height: 0;
  line-height: 0;
}

.container {
  padding: 0 20px;
  max-width: 1084px;
}

.container-lg {
  padding: 0 20px;
  max-width: 1330px;
}

.btn {
  padding: 10px 40px;
  display: block;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  border: 0;
  border-radius: 50px;
}

.btn-primary {
  color: #fff !important;
  border: 1px solid #33d687;
  background-color: #33d687;
}

.btn-primary:hover {
  border: 1px solid #389c68;
  background-color: #389c68;
}

.btn-outline-primary {
  color: #33d687;
  border: 1px solid #33d687;
  background-color: transparent;
}

.btn-outline-primary:hover {
  color: #fff;
  border: 1px solid #33d687;
  background-color: #33d687;
}

.btn-outline-dark {
  color: #003c31 !important ;
  border: 1px solid #003c31;
}

.btn-outline-dark:hover {
  color: #fff !important ;
  background-color:#003c31;
}


.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    background-color: #33d687;
}


/* ### wrapper ### */
.wrapper {
  position: relative;
  display: block;
  width: 100%;
  overflow: hidden;
}


/* header ### */
.header {
  z-index: 9;
  position: absolute;
  top: 30px;
  width: 100%;
}

.header .logo {
  z-index: 5;
}

.header.active .header-info {
  padding: 67px 45px 17px 30px;
  position: fixed;
  top: 0;
  width: 100%;
  border-radius: 0;
  transform: scale(1.11);
}

.header.active .mobile-Menu {
  top: 69%;
  right: 65px;
}

.header-info {
  padding: 17px 28px;
  z-index: 2;
  width: 100%;
  border-radius: 10px;
  background-color: #fff;
  transition: all 0.2s ease-in-out;
}

.header .btn {
  margin: 0 70px 0 35px;
  padding: 7px 35px;
  display: block;
  text-transform: uppercase;
}


/* ### menu box ### */
.menu {
  padding: 174px 0 50px;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  width: 100%;
  height: 100vh;
  background-color: #fff;
  transition: all 0.2s ease-in-out;
}

.menu.active {
  opacity: 1;
  visibility: visible;
}

.menu ul {
  margin-bottom: 108px;
}

.menu ul>li {
  padding: 11px 85px 11px 45px;
  border-bottom: 1px solid rgba(0, 60, 49, 0.15);
}

.menu ul a {
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  color: #373a3c;
}

.menu ul a:hover,
.menu ul a:focus {
  color: #33d687;
}


/* ### mobile-Menu ### */
.mobile-Menu {
  position: absolute;
  top: 48%;
  right: 45px;
  z-index: 15;
  display: unset;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  transform: translateY(-50%);
  transition: all 0.3s;
  cursor: pointer;
  overflow: hidden;
}

.mobile-Menu span {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 23px;
  height: 2px;
  text-indent: -9999px;
  border-radius: 0;
  background-color: #003c31;
  transform: translateX(-50%) translateY(-50%);
  transition: 0.2s;
}

.mobile-Menu span:before,
.mobile-Menu span:after {
  position: absolute;
  right: 0;
  display: block;
  width: 23px;
  height: 2px;
  border-radius: 0;
  background-color: #003c31;
  transition-duration: 0.2s, 0.2s;
  content: '';
}

.mobile-Menu span:before {
  top: -7px;
}

.mobile-Menu span:after {
  bottom: -7px;
}

.mobile-Menu.active span {
  background: none;
}

.mobile-Menu.active span:before,
.mobile-Menu.active span:after {
  left: 0;
  background-color: #003c31;
  transition-delay: 0s, 0.2s;
}

.mobile-Menu.active span:before {
  top: 0;
  width: 24px;
  transform: rotate(45deg);
}

.mobile-Menu.active span:after {
  bottom: 0;
  width: 24px;
  transform: rotate(-45deg);
}

/* ### banner ### */
.banner {
  color: #fff;
}

.banner-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.banner-bg:before {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.5;
  width: 100%;
  height: 100%;
  background-color: #022f27;
  content: '';
  pointer-events: none;
}

.banner-bg:after {
  position: absolute;
  top: -150px;
  left: 0;
  opacity: 0.8;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(0, 60, 49, 1) 0%, rgba(0, 60, 49, 0) 100%);
  content: '';
  pointer-events: none;
}

.banner-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner-content {
  padding-top: 220px;
  padding-bottom: 40px;
  min-height: 762px;
}

.banner-subtitle {
  margin-bottom: 40px;
  font-size: 30px;
}

.banner-item {
  margin-bottom: 10px;
  padding: 9px 20px 9px 65px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: 1px solid #33d687;
  border-radius: 10px;
}

.banner-item.secondary {
/*  padding-left: 50px;*/
  border: 1px solid #d1e9cc;
}

.banner-item.secondary img {
  margin-left:8px;
}

.banner-icon {
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
}

.banner-item span {
  font-size: 24px;
  font-weight: 700;
}


/* ### information ### */
.information {
  padding-top: 60px;
/*  padding-bottom: 85px;*/
  padding-bottom:45px;
}

.information p {
/*  margin-bottom: 48px;*/
  font-size: 20px;
}

.information a {
    color: #33d687;
    display: inline;
}



/* ### info-text ### */
.info-text {
  margin-bottom: 50px;
}

.info-text-image {
  margin-bottom: 25px;
  position: relative;
}

.info-text-image:after {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.25;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  background-color: #022f27;
  content: '';
  pointer-events: none;
}

.info-text-image img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  object-fit: cover;
}

.info-text-intro {
  padding: 30px;
  height: 100%;
  border-radius: 10px;
  background-color: #edf5ec;
}

.info-text p a {
  color: #33d687;
}

.info-text p a:hover,
.info-text p a:focus {
  text-decoration: none;
}

.info-text .btn {
  margin-right: 0;
  margin-bottom: 15px;
}

.info-text.is-alt {
  color: #fff;
}

.info-text.is-alt .info-text-intro {
  margin-bottom: 25px;
  height: unset;
  background-color: #003c31;
}

.info-text.is-alt .info-text-image {
  margin-bottom: 0;
}



/* ### question ### */
.question {
  margin-bottom: 62px;
  padding-top: 40px;
}

.question-image {
  position: relative;
  height: 100%;
}

.question-image:after {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.25;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  background-color: #003c31;
  content: '';
  pointer-events: none;
}

.question-image img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  object-fit: cover;
}

.question-intro {
  margin-bottom: 70px;
  padding: 0;
  height: 100%;
}

.question p a {
  color: #33d687;
}

.question p a:hover,
.question p a:focus {
  text-decoration: none;
}

.question .btn {
  margin-right: 0;
  margin-bottom: 15px;
}


/* ### faq ### */
.faq h3 {
  margin-bottom: 60px;
  text-align: center;
}

.faq a {
    color: #33d687;
    display: inline;
}

.accordion-item {
  margin-bottom: 10px;
  padding: 30px 20px;
  border: 1px solid #d1e9cc;
  border-radius: 10px;
}

.accordion-item:not(:first-of-type) {
  border-top: 1px solid #d1e9cc;
}

.accordion-item-title {
  position: relative;
  font-size: 18px;
  font-weight: 700;
  color: #003c31;
  transition: 0.3s;
  cursor: pointer;
}

.accordion-button {
  padding: 0;
  font-size: 18px;
  font-weight: 700;
  color: #003C31;
}

.accordion-button:not(.collapsed) {
  background-color: transparent;
  box-shadow: unset;
  color: #003C31;
}

.accordion-button:focus {
  box-shadow: unset;
}

.accordion-body {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.accordion-item:first-of-type {
  border-radius: 10px;
}

.accordion-button:not(.collapsed)::after {
  background: #fff url('../images/minus.svg') no-repeat right 9px;
}

.accordion-button::after {
  background: #fff url('../images/plus.svg') no-repeat right 4px;
}


/* ### listed ### */
.listed {
  padding-top: 195px;
  padding-bottom: 50px;
}

.listed-image {
  padding: 0;
  position: absolute;
  top: -150px;
  left: 30%;
  width: unset;
  transform: translateX(-16%);
}

.listed-image:after {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.25;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  background-color: #003c31;
  content: '';
  pointer-events: none;
}

.listed-image img {
  border-radius: 10px;
  object-fit: cover;
  width:260px;
}

.listed-content {
  padding: 140px 30px 55px;
  border-radius: 10px;
  background-color: #edf5ec;
}


/* ### footer ### */
footer {
  background-color: #003c31;
  overflow: hidden;
  color: #fff;
}

.footer-holder {
  padding-top: 75px;
  padding-bottom: 85px;
}

.footer-logo {
  margin-bottom: 50px;
}

.footer address {
  margin-bottom: 30px;
  font-family: 'Merriweather Sans', sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.6;
}

.footer-title {
  margin-bottom: 2px;
  font-family: 'Merriweather Sans', sans-serif;
}

.footer p {
  font-family: 'Merriweather Sans', sans-serif;
  font-size: 15px;
  font-weight: 300;
}

.footer ul li {
  margin-top: 8px;
}

.footer ul a {
  font-size: 15px;
  font-weight: 300;
  text-decoration: none;
  color: inherit;
}

.footer ul a:hover,
.footer ul a:focus {
  color: #33d687;
}

.footer ul.contact {
  margin-bottom: 50px;
}

.footer ul.contact a {
  font-family: 'Merriweather Sans', sans-serif;
  font-size: 15px;
  font-weight: 300;
}

.footer ul.contact li {
  margin-top: 0;
  margin-bottom: 5px;
}

.footer ul li img {
  margin-right: 10px;
}

.footer-copyright {
  padding: 15px 0;
  color: #fff;
  background-color: #022f27;
}

.footer-copyright p {
  margin-bottom: 0;
}

.footer-copyright p a {
  color: #fff;
}

.footer-copyright p a:hover,
.footer-copyright p a:focus {
  text-decoration: none;
  color: #33d687;
}


#register { margin-bottom: 60px }

.dataTable table {
  border-collapse: separate;
  border-spacing: 0;
}

.dataTable td {


}

.dataTable tr td:first-child { border-top-left-radius: 10px; }
.dataTable tr td:last-child { border-top-right-radius: 10px; }
.dataTable tr td:first-child { border-bottom-left-radius: 10px; }
.dataTable tr td:last-child { border-bottom-right-radius: 10px; }

.dataTable tr:last-child td:first-child { border-bottom-left-radius: 20px; }
.dataTable tr:last-child td:last-child { border-bottom-right-radius: 20px; }

.dataTable tr:first-child td { border-top-style: solid; }
.dataTable tr td:first-child { border-left-style: solid; }
.dataTable tr.odd td { background-color: #EDF5EC }
.dataTable tr td img.cert { width: 25px; }
.dataTable tr td img.nocert { padding-left:4px;width: 20px; }

.dataTable th:nth-child(2) { width: 300px !important; }
.dataTable th:nth-child(3) { width: 300px !important; }
.dataTable th:nth-child(4) { width: 100px !important; }
.dataTable th:lastchild(5) { width: 300px !important;}

.dataTable tr td { font-size: 14px }

.dataTables_info { display: none }

#example_filter label { float : right }
#example_filter label input { 
    padding: 7px 20px 7px 65px;
    display: block;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #d1e9cc;
    border-radius: 10px;
    margin-top: -93px
  }

.dataTables_filter {
  display:block;
  padding: 0 20px;
  max-width: 1084px;
  margin-right: -15px;
}

.dataTable a {
    padding:5px 20px; 
}
.dataTable a svg {
  margin-left:10px;
  float: right;
}

.dataTable  a:hover svg path {
  fill: white;

}





tbody, td, tfoot, th, thead, tr {
    border-style: none;
}


/* ### footer container ### */


/* #Media Queries
================================================== */

@media only screen and (max-width: 768px) {
  #example_filter label { 
    float : left ;
    width: 100%;
  }

  .dataTables_filter {
    display: block;
    padding: 0px;
    margin-right: 0px;
    margin-top: 50px;
  }

  #example_filter label input { 
   width: 100%;
   margin-top:-70px;
  }

  #example {
    font-size: 12px;
  }
  #example th:nth-child(3) {
    display: none;
  }
  #example td:nth-child(3) {
    display: none;
  }
  #example th:nth-child(4) {
    display: none;
  }
  #example td:nth-child(4) {
    display: none;
  }
      
}

@media only screen and (min-width: 767px) {
  .header.active .header-info {
    transform: scale(1.06);
  }

  .btn {
    display: inline-block;
  }

  .banner-subtitle {
    margin-bottom: 80px;
  }

  .banner-item {
    margin-bottom: 0;
    padding: 4px 20px 4px 65px;
  }

/*  .information {
    padding-top: 160px;
    padding-bottom: 160px;

  }*/

  .information p {
/*    margin-bottom: 60px;*/
  }


  .info-text {
    margin-bottom: 30px;
  }

  .info-text-intro {
    padding: 50px;
  }

  .info-text-image {
    margin-bottom: 0;
    height: 100%;
  }

  .info-text.is-alt .info-text-intro {
    margin-bottom: 0;
    height: 100%;
  }

  .question {
    margin-bottom: 30px;
    padding-top: 0;
  }

  .question-intro {
    margin-bottom: 0;
    padding: 30px;
    padding-left: 80px;
  }

  .faq {
    padding-top: 36px;
  }

  .accordion-item {
    padding: 30px 40px;
  }

  .listed {
    padding-top: 110px;
    padding-top: 40px;
    padding-bottom: 230px;
  }

  .listed-image {
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
  }

  .listed-content {
    padding: 80px 110px 55px 270px;
  }

  .footer-holder {
    padding-top: 108px;
    padding-bottom: 105px;
  }

  .footer ul.contact {
    margin-bottom: 0;
  }
}




@media only screen and (min-width: 991px) {
  .header .btn {
    margin: 0;
    padding: 10px 35px;
  }

  .mobile-Menu {
    display: none;
  }

  .menu {
    padding: unset;
    position: unset;
    opacity: 1;
    visibility: visible;
    width: 83.5%;
    height: unset;
  }

  .menu ul {
    margin-bottom: 0;
  }

  .menu ul li {
    margin-right: 34px;
    padding: 0 5px;
    border-bottom: 0;
  }

  .info-text .btn {
    margin-right: 15px;
    margin-bottom: 0;
  }
}

@media only screen and (min-width: 1199px) {
  .info-text-intro {
    padding: 50px 70px 50px 80px;
  }
}
